/* CSS Document */
.nav-side-menu {
  overflow: auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  background-color: #bbdefe;
  position: relative;
  /*top: 0px;*/
  width: auto;
  height: 100%;
  color: #505050;
  margin:20px 0px 20px 0px;
  box-shadow: 2px 2px 2px 2px #888888;

}
.nav-side-menu .brand {
  background-color: #ffffff;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 16px;
}
.nav-side-menu .toggle-btn {
  display: none;
  background:#FFFFFF;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 50px;
  cursor: pointer;
  }
      
    .collapsed .arrow:before {
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
			
     

.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  /*color: #107fcc;*/
  color: #15511D;
  
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #107fcc;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #107fcc;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #f5f5f5;
  border: none;
  line-height: 28px;
  margin-left: 0px;
}

.nav-side-menu li .sub-menu li {
  /*background-color: #f5f5f5;*/
  background-color: #E4DEC9;
  border: none;
  line-height: 28px;
  margin-left: 20px;
}


.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #f5f5f5;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 5px;
  /*border-left: 3px solid #dddddd;
  border-right: 1px solid #dddddd;*/
  border-bottom: 1px solid #fff;
}
.nav-side-menu li:first-child {
  border-top: 1px solid #dddddd;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #505050;
}

.nav-side-menu li a:hover {
  text-decoration: none;
  /*color:#15511D;*/
  color:#002c64;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}


.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}

/*.nav-side-menu li:hover {
  border-left: 3px solid #dddddd;
  background-color: #4e4e4e;
  color:#FFFFFF;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}*/



@media (max-width: 992px) {
  .nav-side-menu {
  overflow: auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 600;
  background-color: #f5f5f5;
  position: relative;
  /*top: 0px;*/
  width: auto;
  height: 100%;
  color: #505050;
  margin:10px 0px 0px 0px;
}
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: relative;
    /*right: 10px;
    top: 10px;*/
    z-index: 10 !important;
    padding: 3px;
    background-color: #d1cece;
    color: #000;
    width: 40px;
    text-align: center;
	margin-bottom:0px;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}


